<!--
var flag=false;
function DrawImage(ImgD,widthnum,heightnum){
var image=new Image();
image.src=ImgD.src;
if(image.width>0 && image.height>0){
flag=true;

if(image.width>widthnum){ 
ImgD.width=widthnum;
}else{
ImgD.width=image.width; 
}

if(image.height>heightnum){ 
ImgD.height=heightnum;
}else{
ImgD.height=image.height;
}


}
} 
//-->
